<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="01427" dateMiseAJour="2024-12-11" id="ti-01427-01" idPresta="5e159885b473e45834f55643" pivotLocal="ti">
    <Nom>Tribunal de proximité de Trévoux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 RUE DU PALAIS</Ligne>
        <CodePostal>01600</CodePostal>
        <NomCommune>TREVOUX</NomCommune>
        <Localisation>
            <Latitude>45.941047</Latitude>
            <Longitude>4.777244</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 74 08 89 00</Téléphone>
        <Télécopie>04 74 00 26 20</Télécopie>
        <Email>accueil-trevoux@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>01001</commune>
        <commune>01005</commune>
        <commune>01021</commune>
        <commune>01027</commune>
        <commune>01028</commune>
        <commune>01030</commune>
        <commune>01032</commune>
        <commune>01043</commune>
        <commune>01045</commune>
        <commune>01046</commune>
        <commune>01049</commune>
        <commune>01052</commune>
        <commune>01054</commune>
        <commune>01062</commune>
        <commune>01074</commune>
        <commune>01075</commune>
        <commune>01083</commune>
        <commune>01084</commune>
        <commune>01085</commune>
        <commune>01088</commune>
        <commune>01090</commune>
        <commune>01092</commune>
        <commune>01093</commune>
        <commune>01096</commune>
        <commune>01105</commune>
        <commune>01113</commune>
        <commune>01129</commune>
        <commune>01142</commune>
        <commune>01146</commune>
        <commune>01156</commune>
        <commune>01157</commune>
        <commune>01165</commune>
        <commune>01166</commune>
        <commune>01167</commune>
        <commune>01169</commune>
        <commune>01183</commune>
        <commune>01188</commune>
        <commune>01194</commune>
        <commune>01198</commune>
        <commune>01207</commune>
        <commune>01225</commune>
        <commune>01235</commune>
        <commune>01238</commune>
        <commune>01243</commune>
        <commune>01244</commune>
        <commune>01246</commune>
        <commune>01248</commune>
        <commune>01249</commune>
        <commune>01250</commune>
        <commune>01252</commune>
        <commune>01258</commune>
        <commune>01260</commune>
        <commune>01261</commune>
        <commune>01262</commune>
        <commune>01263</commune>
        <commune>01272</commune>
        <commune>01275</commune>
        <commune>01276</commune>
        <commune>01285</commune>
        <commune>01290</commune>
        <commune>01295</commune>
        <commune>01297</commune>
        <commune>01299</commune>
        <commune>01318</commune>
        <commune>01319</commune>
        <commune>01322</commune>
        <commune>01325</commune>
        <commune>01328</commune>
        <commune>01333</commune>
        <commune>01335</commune>
        <commune>01339</commune>
        <commune>01342</commune>
        <commune>01347</commune>
        <commune>01348</commune>
        <commune>01349</commune>
        <commune>01351</commune>
        <commune>01353</commune>
        <commune>01356</commune>
        <commune>01359</commune>
        <commune>01361</commune>
        <commune>01362</commune>
        <commune>01368</commune>
        <commune>01371</commune>
        <commune>01376</commune>
        <commune>01378</commune>
        <commune>01381</commune>
        <commune>01382</commune>
        <commune>01383</commune>
        <commune>01389</commune>
        <commune>01393</commune>
        <commune>01398</commune>
        <commune>01412</commune>
        <commune>01418</commune>
        <commune>01420</commune>
        <commune>01423</commune>
        <commune>01424</commune>
        <commune>01427</commune>
        <commune>01428</commune>
        <commune>01434</commune>
        <commune>01443</commune>
        <commune>01446</commune>
        <commune>01449</commune>
        <commune>01450</commune>
        <commune>01457</commune>
    </CompetenceCommunale>
</Organisme>